{% extends 'base.html.twig' %}

{% block title %}Hello UploadController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Résultat</h1>
    {% for key,co2 in co2s %}
        <h2>Fichier {{ key +1 }} :</h2>
        {% for key2, district in co2 %}
            <p>{{ key2 }} : {{district}} co2</p>
        {% endfor %}
    {% endfor %}
</div>
{% endblock %}
